Bug

31 views
Skip to first unread message

Anonymous

unread,
Sep 17, 2021, 11:22:39 AM9/17/21
to
Linked to libnsl.so RexxEEC-regina does not work with new version 2.0.0.

Arthur T.

unread,
Sep 17, 2021, 4:30:11 PM9/17/21
to
In
Message-ID:<aeefb2e5733ad5b4...@remailer.paranoici.org>,
Anonymous <nob...@remailer.paranoici.org> wrote:

>Linked to libnsl.so RexxEEC-regina does not work with new version 2.0.0.

If English is not your first language, let us know so we can work
with you to find out what your problem is, and then what the solution
is.

Otherwise, read "How to ask questions the smart way":
http://catb.org/esr/faqs/smart-questions.html

Anonymous

unread,
Sep 18, 2021, 6:01:40 AM9/18/21
to
> In
> Message-ID:<aeefb2e5733ad5b4...@remailer.paranoici.org>,
> Anonymous <nob...@remailer.paranoici.org> wrote:
>
> >Linked to libnsl.so RexxEEC-regina does not work with new version 2.0.0.
>
> If English is not your first language, let us know so we can work
> with you to find out what your problem is, and then what the solution
> is.

When libnsl 2.0.0 installed command "say RxFuncAdd('EECLoadFuncs',
'rexxeec', 'EECLoadFuncs')" will return "40"; command "Call
EECLoadFuncs" will return "EECLOADFUNCS: command not found".

Downgrade to libnsl 1.3.0 will solve the problem.

Reply all
Reply to author
Forward
0 new messages